@5000 = ~紫色软泥~
@5001 = ~这团紫色软泥散发着诡异且醉人的芳香。出于某种无法解释的原因，你感到一种想要吃下它的冲动。但你同时也很确信这么做的后果，这绝对会让你生病的。

特殊能力：
每3秒恢复1点生命值，持续两轮
最大生命值降低10%，持续8小时

数据资料：
重量：1~
@5002 = ~绿色软泥~
@5003 = ~这团绿色软泥散发着诡异且发酸的气味，让你想起了发馊的汗水。你意识到吞下它会令你获得免疫酸性腐蚀作用的能力，但你也很肯定这么做的后果，这绝对会让你生病的。

特殊能力：
酸性抗力提升100%，持续两轮
最大生命值降低10%，持续8小时

数据资料：
重量：1~
@5004 = ~棕色软泥~
@5005 = ~这团棕色软泥散发着古怪且苦涩的气味。你意识到吞下它可以让你的皮肤变得坚硬，使你对钝器更有抵抗能力。但你也很肯定这么做的后果，这绝对会让你生病的。

特殊能力：
对粉碎武器的防御等级+6改善，持续两轮
最大生命值降低10%，持续8小时

数据资料：
重量：1~
@5006 = ~金色软泥~
@5007 = ~这团奇怪的金色软泥与其他种类都不太相同。尽管它的味道实在非常糟糕，但你意识到这其中潜藏着巨大的能量。弗拉布声称这种物质是他的主人朱庇莱克斯“最纯粹的种子”，但你希望这种描述的意义只是比喻性的。这种液体可以极大地增强使用者的力量，但也会造成健康方面的损害。

特殊能力：
力量永久+1
最大生命值永久-10%
对死亡的豁免检定永久-2不利

数据资料：
重量：1~
@5008 = ~蓝色菌盖蕈菇~
@5009 = ~这只发光的蓝色菌盖蕈菇是在软泥会客厅的地下深处发现的。你从未在地表世界中见过这种东西，因此你感觉最好不要有任何食用它的想法。尽管它的颜色让你联想到成熟的蓝莓。

数据资料：
重量：1~
@5010 = ~黄色菌盖蕈菇~
@5011 = ~这只发光的黄色菌盖蕈菇是在软泥会客厅的地下深处发现的。你从未在地表世界中见过这种东西，因此你感觉最好不要有任何食用它的想法。这只特别的蕈菇上面的孢子散发着微弱但明亮的光芒，仿佛星光一样。

数据资料：
重量：1~
@5012 = ~粉色菌盖蕈菇~
@5013 = ~这只发光的粉色菌盖蕈菇是在软泥会客厅的地下深处发现的。你从未在地表世界中见过这种东西，因此你感觉最好不要有任何食用它的想法。这种鲜艳的、阳光的颜色让这只蕈菇显得格外生动。

数据资料：
重量：1~
@5014 = ~紫色菌盖蕈菇~
@5015 = ~这只发光的紫色菌盖蕈菇是在软泥会客厅的地下深处发现的。你从未在地表世界中见过这种东西，因此你感觉最好不要有任何食用它的想法。说真的，无论在什么状况下，都不要吃紫色的发光蕈菇。

数据资料：
重量：1~
@5016 = ~矛~
@5017 = ~纯粹晶体+3~
@5018 = ~这根如冰一样寒冷的长矛是由一位身在北地城市布林·山德的女性铁匠铸造而成的。传说她是用一块从未有人见过的金属来制造这根长矛的头部的。这种东西让很多人都误以为是水晶的碎片，但它实际上是如镜子一般的金属，还带有反魔法的力量。

特殊能力：
对法术的豁免检定+1改善
每次击中有10%几率向目标施放破解术

数据资料：
伤害力：1D6+3
零级命中值：+3改善
伤害类型：穿刺
重量：3
武器速度：4
武器特长类别：矛
使用类别：双手
需求：力量5

无法使用的职业：
牧师
法师
盗贼
术士~
@5019 = ~双手巨剑~
@5020 = ~罗伊的正午+4~
@5021 = ~这把附魔双手巨剑又被称为“彩虹的织物”。它是由两位兄弟——吟游诗人诺夫拉和猎人基莱安铸造而成的。他们二人曾试图决定该由谁来使用这把剑抵抗威胁着自己家园的邪恶石化蜥蜴。最终，他们同意共同分享这把武器，并且规定只在最危险的战争中使用它。传说中记载这把剑很好地服务了两兄弟十多年的时间，直到一位强大的驯兽师率领兽群入侵了他们的家园。兄弟二人曾齐心协力对抗敌人并成功坚持了数日之久，但其中一位却遗憾地倒下了。另一位不断挥舞着这把剑攻击侵略者，野兽的尸体大量地堆在他的四周。那位驯兽师终于被带进了坟墓里，但兄弟二人却都没能逃过战死沙场的命运。尽管这把剑是为了对抗石化蜥蜴而生的，但其中能够偏转视线的附魔设计，也使它可以有效地对抗眼魔。

这把剑已经融入了来自魔裔伊塞尔的血液，因此它的力量得到了进一步提升。

特殊能力：
攻击时武器附魔等级视为+5
对抗石化蜥蜴和眼魔时防御等级+2改善
对抗石化蜥蜴和眼魔时对死亡的豁免检定+2改善
每次击中有5%的几率令挥舞者进入“回旋攻击”状态，效果持续直到结束，期间防御等级-3不利

数据资料：
伤害力：1D10+4
零级命中值：+4改善
伤害类型：挥砍
重量：10
武器速度：8
武器特长类别：双手巨剑
使用类别：双手
需求：力量14

可以使用的职业：
游侠
吟游诗人~
@5022 = ~罗伊的正午+3~
@5023 = ~这把附魔双手巨剑又被称为“彩虹的织物”。它是由两位兄弟——吟游诗人诺夫拉和猎人基莱安铸造而成的。他们二人曾试图决定该由谁来使用这把剑抵抗威胁着自己家园的邪恶石化蜥蜴。最终，他们同意共同分享这把武器，并且规定只在最危险的战争中使用它。传说中记载这把剑很好地服务了两兄弟十多年的时间，直到一位强大的驯兽师率领兽群入侵了他们的家园。兄弟二人曾齐心协力对抗敌人并成功坚持了数日之久，但其中一位却遗憾地倒下了。另一位不断挥舞着这把剑攻击侵略者，野兽的尸体大量地堆在他的四周。那位驯兽师终于被带进了坟墓里，但兄弟二人却都没能逃过战死沙场的命运。尽管这把剑是为了对抗石化蜥蜴而生的，但其中能够偏转视线的附魔设计，也使它可以有效地对抗眼魔。

特殊能力：
对抗石化蜥蜴和眼魔时防御等级+2改善
对抗石化蜥蜴和眼魔时对死亡的豁免检定+2改善
每次击中有3%的几率令挥舞者进入“回旋攻击”状态，效果持续直到结束，期间防御等级-3不利

数据资料：
伤害力：1D10+3
零级命中值：+3改善
伤害类型：挥砍
重量：10
武器速度：8
武器特长类别：双手巨剑
使用类别：双手
需求：力量14

可以使用的职业：
游侠
吟游诗人~
@5024 = ~短剑~
@5025 = ~同盟+2~
@5026 = ~这把短剑很单纯地被称为“同盟”。它曾属于一位半身人盗贼：奥特。奥特因他的敏捷而闻名……而且还有他的多毛，即使以半身人的标准来看也是如此。奥特是个非常勇敢的家伙，而且意志坚强又乐于助人。他曾挥舞这把武器来对抗一位偷走了他家族戒指的红袍巫师。而他的勇气和技巧在这场任务中极大地帮助了他，当然还有这把特殊的附魔武器的功劳。最终，奥特取得了胜利，并成功带回了他的宝物。在之后的日子里，他过上了幸福的生活。

特殊能力：
智力+2
对抗召唤生物时防御等级+2改善
对抗召唤生物时豁免检定+2改善

数据资料：
伤害力：1D6+2
零级命中值：+2改善
伤害类型：穿刺
重量：3
武器速度：2
武器特长类别：短剑
使用类别：单手
需求：力量3

无法使用的职业：
牧师
德鲁伊
法师
术士
驯兽师~
@5027 = ~箭~
@5028 = ~光射箭~
@5029 = ~这支独特的弓箭是由纯粹的电光制造而成的强力制品。即使是那些完全无视普通箭头的强大生物，用这支箭也可以射穿它们。当这支箭从箭袋中被取出的一刹那，它就会自动分裂成两支，以保证使用者永远不会穷尽它的力量。

这支特别的弓箭是碧娅所赠送的礼物，她是软泥会客厅的经营者和守护者。

特殊能力：
增生：这支箭可以无穷无尽地使用下去
攻击时武器附魔等级视为+3

数据资料：
伤害力：1D4闪电伤害，+1D2魔法伤害，+1火焰伤害
伤害类型：远程武器（穿刺）
重量：0
发射装置：弓

无法使用的职业：
牧师
德鲁伊
法师~
@5030 = ~头盔~
@5031 = ~光环~
@5032 = ~这顶名为“光环”的头盔经常受到那些不死生物猎人们的追捧，尤其是需要对抗有生命吸取能力的吸血鬼或鬼魂时。这顶头盔的触感很温暖，就好像它曾被长时间搁置于阳光下面暴晒一样。

特殊能力：
防护负界伤害
防护致命一击

数据资料：
重量：2

无法使用的职业：
吟游诗人
法师
术士
盗贼
剑圣~
@5033 = ~战斧~
@5034 = ~酸性战斧+3~
@5035 = ~这把斧头的诞生有着明确的目的——为了帮助对抗巨魔或其他害怕酸性伤害的生物。斧头的锋刃上涂抹了魔法油脂，能够在攻击目标时散发出酸性火焰。与此同时，这把斧头上的附魔可以给予挥舞者防护所有腐蚀性或酸性物质的能力。

特殊能力：
酸性抗力+50%

数据资料：
伤害力：1D8+3，+1酸性伤害
零级命中值：+3改善
伤害类型：挥砍
重量：7
武器速度：6
武器特长类别：斧
使用类别：单手
需求：力量10

无法使用的职业：
牧师
德鲁伊
法师
盗贼~
@5036 = ~腰带~
@5037 = ~双足飞龙之视~
@5038 = ~当你拿着这条奇怪的腰带时，你仿佛感受到四周散发出令人眩晕的灰烬气息。它很明显带有魔法，而且可以为穿戴者提供次级的防护。这件装备的起源无人知晓，也没人记得是谁制作了它。但不管怎样，这条腰带看起来十分时髦。

特殊能力：
夜视能力
对喷吐攻击的豁免检定+2改善~
@5039 = ~投石索~
@5040 = ~喷吐者+2~
@5041 = ~这件强大的投石索还带着来自下水道的恶臭，所以最好不要把它放在任何人的鼻子底下。但是，这确实是一件在战斗中十分有效的武器，关键的问题在于该如何使用它。“喷吐者”并不需要任何弹药，因为它能够制造自己专用的酸性黏菌弹，可以穿透一个人的皮肤甚至骨头。

特殊能力：
每轮攻击两次
当没有装备弹药时，该武器将发射附魔等级+2的弹药，同时每次击中再造成额外2点伤害
无论是否装备弹药，均会附加总计1D6+2点酸性伤害

数据资料：
伤害力：1D6+2酸性伤害
零级命中值：+2改善
重量：0
武器速度：4
武器特长类别：投石索
使用类别：单手
需求：力量3

无法使用的职业：
无~
@5042 = ~肉块~
@5043 = ~这块鲜血淋漓的肉块是为了引诱一只躲藏在软泥会客厅下方的强大生物而准备的。

数据资料：
重量：2~
@5044 = ~戒指~
@5045 = ~缝皮者之戒~
@5046 = ~这枚缝皮者之戒是件非常有意思的物品。它可以遵照穿戴者的命令来治愈他的肉体。这种效果是非常平缓的，就像在花费很多时间来“缝合”穿戴者的皮肤和肌肉一样。另外，这枚戒指的能量是有限的，因此在使用后同样需要时间来恢复。

特殊能力：
使穿戴者的皮肉得到有效的再生，在20秒内恢复40点生命值，每天一次

数据资料：
重量：0~
@5047 = ~断裂的存在~
@5048 = ~这枚强大的戒指是从其他位面中被带到这座国度的。有人说它是从星界中来的，也有人说它实际上是一位远古的神明之灵变成的强大物品，在时间的长河中沉沦。无论真相究竟是怎样的，不可否认的是，这枚戒指基给予穿戴者的防护能力是显而易见的。

当你仔细地凝视着这枚戒指时，你看到有某种内在的光亮镌刻其中。

特殊能力：
每当穿戴者遭受攻击时，这枚戒指都将使攻击者断裂，对其造成1点粉碎伤害
防御等级+2改善
豁免检定+2改善
物理抗力+5%

数据资料：
重量：0~
@5049 = ~艾欧石~
@5050 = ~深色琥珀艾欧石~
@5051 = ~这颗特别的艾欧石有着来自星界的力量，它因而可以增强信仰者的施法能力。

特殊能力：
对法术的豁免检定+1改善
可以额外记忆2个一级牧师神术

数据资料：
重量：0~
@5052 = ~镜子~
@5053 = ~视觉之镜~
@5054 = ~这面银色的镜子通常被认识是一面“视觉之镜”。它的魔法可以允许使用者以鸟瞰的视角洞察到附近所有区域的映像。它通常被用于在露天场所中进行侦查活动，但它的力量在并非开放的区域中则显得不那么有效。

特殊能力：
施展千里眼，每天一次

数据资料：
重量：1~
@5055 = ~黑醋栗~
@5056 = ~这种小巧圆形的食物被称为醋栗。它们是深黑色的，味道有点酸，但也有着淡淡的香气。不过食用时请注意，黑醋栗极易让人沾染它那难以洗掉的颜色。

特殊能力：
恢复5点生命值
最大生命值+2，持续4轮

数据资料：
重量：0~
@5057 = ~草莓~
@5058 = ~众所周知，这些红色的莓子被称为草莓。它们口感非常香甜而且看上去十分可爱。也有人说草莓可以起到催情剂的作用。

特殊能力：
恢复5点生命值
魅力+1，持续两分钟

数据资料：
重量：0~
@5059 = ~枸杞~
@5060 = ~这种很稀有的水果被称为枸杞。它们的味道很奇怪，而且颜色很鲜红。有传闻说吃下这种东西的人会被赋予有趣的能力。

特殊能力：
给予食用者变身成狼的永久能力，每天一次

数据资料：
重量：0~
@5061 = ~烩水果~
@5062 = ~这是由水果制成的一种饮料，里面主要是水果榨汁，也有一些果肉。你可以看出瓶子里有草莓、樱桃还有蓝莓等水果。听说这种饮品在醉酒时喝会有解酒的功能。在瓶子喝空以后，里面的果肉还可以当甜品吃掉。

特殊能力：
恢复15点生命值
最大生命值+5，持续四分钟。

数据资料：
重量：0~
@5063 = ~法杖~
@5064 = ~混沌法杖~
@5065 = ~这根法杖可以在被它选中的目标附近制造一个混沌立场。那些被这根法杖中的能量所折磨的人们，会发现他们的心智陷入到一片混乱当中，从而陷入到失控的状态当中。

特殊能力：
指定目标及其四周的敌人将陷入混乱，持续5轮。如果受术者低于4级，则无法进行豁免检定。如果受术者高于5级，则可以-4不利进行对法术的豁免检定

数据资料：
重量：1

可以使用的职业：
吟游诗人
法师
术士~
@5066 = ~法袍~
@5067 = ~魅力大法师之袍~
@5068 = ~这种强大的法袍通常只会被那些非常看重与他人交往时的气氛的法师们所穿着。法袍所附着的魔法可以让那些富有魅力之人变得更加强大和不可抵扣。除此之外，这件法袍还有着额外的防护能力。

特殊能力：
魔法抗力+5%
魅力设为20

数据资料：
基础防御等级：5
重量：6
需求：魅力13

可以使用的职业：
法师
术士~
@5069 = ~匕首~
@5070 = ~钱包切割者+3~
@5071 = ~钱包切割者，同时也被称为“迅捷窃贼”，通常被扒手们用来窃取挂在贵族皮带上面的钱包或钱袋。有时一些过得不错的普通人也会称为这把匕首的受害者。它的剑刃很锋利也很致命，是一件适合盗贼使用的完美武器。

特殊能力：
偷窃+20%
每轮攻击次数+1

数据资料：
伤害力：1D4+3
零级命中值：+3改善
伤害类型：穿刺
重量：0
武器速度：0
武器特长类别：匕首
使用类别：单手
需求：力量3

无法使用的职业：
牧师~
@5072 = ~棍棒~
@5073 = ~死气沉沉+3~
@5074 = ~这根魔法棍棒是由死灵师山凯尔·劳利派德为他的表弟制造的，那是一个力大无穷却又臭名昭著的野蛮人。围绕在这件武器上的传说提到，它可以吸取敌人的生命力，并转化到挥舞者自己身上。实际上，这件武器的这种能力是由很多位死灵师共同赋予的。有意思的是，这根棍棒闻起来就像沼泽一般恶臭。

特殊能力：
每次击中有10%的几率向目标施放拉洛克次级吸能术
寒冷抗力+50%

数据资料：
伤害力：1D6+3
零级命中值：+3改善
伤害类型：粉碎
重量：3
武器速度：4
武器特长类别：棍棒
使用类别：单手
需求：力量5

无法使用的职业：
法师
术士~
@5075 = ~自然之巢+2~
@5076 = ~这根棍棒中潜藏着无数以魔法为食的昆虫。每当这件武器击中目标的时候，都有一定几率使那位不幸的敌人遭遇虫群袭击，或者遭遇自然魔法能量的打击。

特殊能力：
每次击中有10%的几率向目标施放：召唤虫群，魔石术，毒素，召雷术，自然之美
可以额外记忆3个一级牧师神术

数据资料：
伤害力：1D6+2
零级命中值：+2改善
伤害类型：粉碎
重量：3
武器速度：4
武器特长类别：棍棒
使用类别：单手
需求：力量5

无法使用的职业：
法师
术士~
@5077 = ~护身符~
@5078 = ~伊斯阿玛曼~
@5079 = ~这件奇异的银色护身符摸起来非常冰冷，闻起来还有一股酸味。人们对它唯一知道的事情只有一件，就是它叫作“伊斯阿玛曼”。

特殊能力：
防御等级+1改善
防护马友夫强酸箭

数据资料：
重量：1~
@5080 = ~长剑~
@5081 = ~女妖长剑+4~
@5082 = ~女妖长剑原本是一把由史塔林家族拥有的月之刃。它是在那位衰败与腐朽之神摩安多的帮助下，由伊力特安·史塔林腐化而成的。这把剑同时也被称为“暗月之剑”。

在523DR，一群过去被史塔林家族所放逐的月精灵们重新返回了米斯·札诺，以寻回他们昔日的家园和荣耀。然而这群返还者却令史塔林家族的领袖继承问题成了个大麻烦。当时的继承人尤思迭·史塔林，恰好外出去寻找从500DR起就遗失在外的家族战刃。因此伊尔塔格林·伊利瑟尔，科曼瑟尔的第六任冕王要求当时的王位竞争者，伊力特安，必须拔出他们家族的月之刃来证明自己的价值。与此同时还必须保留尤思迭王位继承人的身份。

为了成功地拔出月之刃，伊力特安进行了一场为期三个月的试炼。他穿梭于森林之间，以净化他的灵魂并坚定自己的意志。但为人所不知的是，他实际上是去了森林北方的摩安多神殿遗迹。他在那里与那位被封印的神灵签订了契约，让自己拥有力量来防止那把月之刃判定自己并不拥有领导的能力。

特殊能力：
施放女妖之嚎，每天一次
防御等级+1改善
对死亡的豁免检定+3改善

数据资料：
伤害力：1D8+4
零级命中值：+4改善
伤害类型：挥砍
重量：3
武器速度：2
武器特长类别：长剑
使用类别：单手

可以使用的种族：
精灵~
@5083 = ~皮甲~
@5084 = ~人骨麻袋+4~
@5085 = ~这件皮甲令人联想起枯槁的骨头……连它发出的气味都很类似。根据传说中记载，这件装备曾经属于一位卓尔刺客。那是一位更加偏爱敏捷精准的战斗动作的人，而非任何阴险的不正当手段，如下毒或摆设陷阱等。

特殊能力：
零级命中值+2改善
对法术的豁免检定+2改善

数据资料：
基础防御等级：4（对抗远程或穿刺武器时为6）
重量：5
需求：力量3

无法使用的职业：
法师
武僧
术士~
@5086 = ~苦涩符咒~
@5087 = ~这枚附魔戒指曾经是一颗受到祝福的石头，被一位富有天赋的萨满：巴康所携带。但当他被红袍巫师波赫所杀死的时候，那个法师将萨满身上这颗宝贵的石头改造成了一枚可以增强施法能力的戒指。

特殊能力：
免疫所有一级法术
施法速度+1

数据资料：
重量：0~
@5088 = ~斗篷~
@5089 = ~迅捷斗篷~
@5090 = ~这件斗篷对那些想要在敌人面前掩藏自己的人来说是件绝好的物品。它是用上等的材料制造而成，穿戴起来的感觉有些不同寻常，仿佛可以让穿戴者闻到某种像新鲜面包一样的气味。没有人知道这到底是为什么，最有可能的原因是它最初的创造者可能喜欢这种味道。

特殊能力：
阴影躲藏+30%
对远程武器的防御等级+2改善
无法被侦测

数据资料：
重量：1

可以使用的职业：
吟游诗人
盗贼
游侠~
@5091 = ~软泥覆盖的钥匙~
@5092 = ~这把奇怪的钥匙还带着来自下水道的臭味。不仅如此，它还被不知是哪里来的软泥包裹着，同时你还在握柄那里看到了一滴血迹。看上去这把钥匙最初的主人已经成为了那个皮匠的受害者。

数据资料：
重量：0~
@5093 = ~伊塞尔的血液~
@5094 = ~这件古老而又强大的魔法材料实际上是一小瓶魔裔伊塞尔的血液，他和他的姐姐女牧师玛黛都是伊亚契图·希维姆的追随者。他们二人曾领导过一支名为“奇美拉军团”的怪物军队。

混合了恶魔与精灵的血液，这对孪生姐弟伊塞尔和玛黛充分继承了他们双亲的性格。伊塞尔是一位强大的术士，同时也是一位挥舞着双刀的战士。其中一把似乎被称为“无魂弯刀”。而他的姐姐玛黛是侍奉希维姆的高阶女牧师，通常使用硬头锤作战。他们差点为冰风谷的十镇带来了毁灭性的打击，好在有一群英雄站出来阻止了他们。这是发生在很久以前的故事了。

但似乎这瓶血液一直被保留到现在，有传闻说这是因为伊塞尔曾经拥有的希维姆之力使他的血液得到了强化。如果这是真的话，那么这个瓶子里装的物质绝对有着比普通血液强大得多的力量。

数据资料：
重量：1~
@5095 = ~时空之心+5~
@5096 = ~有传闻说这把强大的匕首曾经属于一位技艺高超的时空法师，他是一位毕生都在与时间打交道，致力于研究过去与未来的法师。这把小巧的武器甚至可以划开时空的裂隙，切断目标与时间流动之间的联结，让他们迅速接近自己的死亡时刻。

特殊能力：
免疫时间停止
移动速度+1

数据资料：
伤害力：1D4+5
零级命中值：+5改善
伤害类型：穿刺
重量：1
武器速度：0
武器特长类别：匕首
使用类别：单手
需求：力量3

无法使用的职业：
牧师~
@5097 = ~指挥者眼魔的眼球~
@5098 = ~这只是一颗被抠出的指挥者眼魔的眼球。尽管它已经不再与那个已经死掉的眼魔尸体相连，但它看上去仍活生生的，总是试图在后面瞪视着你。

数据资料：
重量：5~
@5099 = ~瞥视铅坠~
@5100 = ~这件古怪的项链可以让穿戴者进入真实的视觉状态，帮助他们发现任何周遭不寻常的或可疑的事物。

特殊能力：
找寻陷阱+25%
侦测幻象+50%

数据资料：
重量：1~
@5101 = ~小圆盾~
@5102 = ~蜘蛛女王圆盾+3~
@5103 = ~这面圆盾是由一位忠诚信仰蜘蛛女王罗丝的吟游诗人打造的。这是一面非常强大的盾牌，可以保护装备者免遭各种致命打击的伤害，同时它还拥有防护毒素的能力。另外，它似乎还可以使那些注视着这面盾牌的蜘蛛们昏昏欲睡，让它们在装备者面前变得非常温顺。
  
特殊能力：
无法防御远程或穿刺武器
免疫毒素
挥舞者在对抗蜘蛛时受到保护

数据资料：
防御等级：+4改善
重量：2
需求：力量4

无法使用的职业：
法师~